package cn.com.qmth.examcloud.tool.service.export_student_answer_and_score_detail.vo;

/**
 * 题型
 */
public enum QuestionType {

    /**
     * 单选题
     */
    SINGLE_CHOICE("单选题"),

    /**
     * 多选题
     */
    MULTIPLE_CHOICE("多选题"),

    /**
     * 填空题
     */
    FILL_UP("填空题"),

    /**
     * 问答题
     */
    ESSAY("问答题"),

    /**
     * 判断题
     */
    TRUE_OR_FALSE("判断题");

    /**
     * 描述
     */
    private String desc;

    QuestionType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }

}