package cn.com.qmth.examcloud.tool.dao;

import cn.com.qmth.examcloud.tool.entity.TaskEntity;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.data.jpa.repository.JpaSpecificationExecutor;
import org.springframework.data.jpa.repository.Query;
import org.springframework.stereotype.Repository;

@Repository
public interface TaskRepository extends JpaRepository<TaskEntity, Long>, JpaSpecificationExecutor<TaskEntity> {

    @Query(value = "select id from t_task where status='WAITING' order by id limit 1", nativeQuery = true)
    Long getFirstWaitingTaskId();

}
